# OnlineProxiedPlayer (ACF (Bungee) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.contexts, class: OnlineProxiedPlayer

Package co.aikar.commands.contexts

# Class OnlineProxiedPlayer

java.lang.Object
co.aikar.commands.bungee.contexts.OnlinePlayer
co.aikar.commands.contexts.OnlineProxiedPlayer

@Deprecated public class OnlineProxiedPlayer extends OnlinePlayer
Deprecated.
Use `OnlinePlayer`

## Field Summary

### Fields inherited from class co.aikar.commands.bungee.contexts.OnlinePlayer

`player`

## Constructor Summary

Constructors
Constructor
Description
`OnlineProxiedPlayer(net.md_5.bungee.api.connection.ProxiedPlayer player)`
Deprecated.

## Method Summary

### Methods inherited from class co.aikar.commands.bungee.contexts.OnlinePlayer

`equals, getPlayer, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

## Constructor Details

### OnlineProxiedPlayer

public OnlineProxiedPlayer (net.md_5.bungee.api.connection.ProxiedPlayer player)
Deprecated.